/* Programs Constants */
#ifndef _constants_h
#define _constants_h
#include <GraphicsDefs.h>

extern const char* STR_APP_SIG;
extern const uint32 B_CALL_CONFIG;
/*define all constants for easy future lanuage additions/change */
extern const char* BN_STATUS;
extern const char* MF_FILE;
extern const char* MF_CLOSE;
extern const char* MF_CONNECT;	
extern const char* MF_NEWMAIL;
extern const char* MF_MUUDECODE;
extern const char* MF_CONF;
extern const char* MF_ACC;
extern const char* MF_GLC; 
extern const char* MF_USER;
extern const char* MF_PEST;
extern const char* MF_KILLF;
extern const char* MF_KNIT;
extern const char* MF_HELP;
extern const char* MF_USING;
extern const char* MF_ABOUT;
extern const char* MF_GROUP;
extern const char* MF_GTONE;	
extern const char* MF_GFIND;
extern const char* MF_GTALL;
extern const char* MF_NGROUP;		
extern const char* MF_TOOLS;
extern const char* MF_FIXA;
extern const char* MF_FIX3;	
extern const char* MF_FIXR;
extern const char* MF_FIX_SI;
extern const char* MF_FIX_KI;
extern const char* STR_ABOUT_TITLE; 
extern const char* STR_ABOUT;
extern const char* STR_ABOUT_BUTTON;
extern const char* MF_REOP;
extern const char* MF_MROT13;
extern const char* STR_HELP; 
extern const char* STR_HELP_TITLE;

//keyboard shortcuts
extern const char CMD_READ_OP;
extern const char CMD_FILE_CLOSE;
extern const char CMD_CALL_ACCONFIG;
extern const char CMD_CALL_GROUPLST;
extern const char CMD_NGROUP;
extern const char CMD_MAINFIND;
extern const char CMD_UUDECODE;
extern const char CMD_FIX_REC;
extern const char CMD_FIX_ALL;
extern const char CMD_FIX_III;
extern const char CMD_FIX_SI;
extern const char CMD_FIX_KI;
extern const char CMD_CALL_USER;
extern const char CMD_CALL_KILL;
extern const char CMD_ROT13;
extern const char CMD_GET_ONE;
extern const char CMD_GET_ALL;
extern const char CMD_CONNECT;
extern const char CMD_NEWMAIL;
extern const char  CMD_KNIT;
//colour constants
extern const rgb_color BKG_GREY;
#endif /* _constants_h */